// http://ionicframework.com/docs/theming/


// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.

// Include Bourbon
$output-bourbon-deprecation-warnings: false;
@import "_bourbon";

// Include common template
@import "../theme/common";

.back-button.show-back-button {
    margin-left: 0 !important;
    padding-left: 0 !important;
    margin-right: 0 !important;
    padding-right: 0 !important;
}

.button-md {
    text-transform: none !important;
    font-weight: 600;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.button-large-md {
    height: 2.8em;
    font-size: 1.7rem;
    padding: 0 1em;
}

.semi-bold {
    font-weight: 600;
}

.bold {
    font-weight: 800;
}

ion-content {
    background-color: $black !important;
    color: $white;
}